Bug 240615 - Need rebuild of GFS-modules for 3.9 kernel
Need rebuild of GFS-modules for 3.9 kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gfs (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
GFS Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-18 16:05 EDT by Chris Feist
Modified: 2010-01-11 22:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 16:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2007-05-18 16:05:35 EDT
GFS modules must be rebuilt against latest 3.9 kernel.
Comment 1 Chris Feist 2007-05-23 12:16:01 EDT
GFS-6.0.2.36-2 built against 2.4.21-50.EL
Comment 2 Chris Feist 2008-08-06 16:48:05 EDT
This was successfully rebuilt, closing.

Note You need to log in before you can comment on or make changes to this bug.